Рекомендация Debian по безопасности

DLA-365-1 foomatic-filters -- обновление безопасности LTS

Дата сообщения:
09.12.2015
Затронутые пакеты:
foomatic-filters
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 806886.
В каталоге Mitre CVE: CVE-2015-8327.
Более подробная информация:

Было обнаружено, что в foomatic-filters, которые используются системой буферизации для принтеров для преобразования входящих данных в формате PostScript в родной формат принтера, имеется возможность инъекции.

В Debian 6 Squeeze эта проблема была исправлена в foomatic-filters версии 4.0.5-6+squeeze2+deb6u11